{
  "name": "portal-360",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3102",
    "build": "next build",
    "start": "next start -p 3102",
    "start-dev": "env-cmd -f .env.development next dev",
    "start-product": "env-cmd -f .env.product next dev",
    "build-dev": "env-cmd -f .env.development next build",
    "build-product": "env-cmd -f .env.product next build",
    "lint": "next lint",
    "pull-develop": "git pull && git submodule update --init && git submodule foreach git pull origin develop"
  },
  "dependencies": {
    "@emotion/css": "^11.10.0",
    "@emotion/react": "^11.10.0",
    "@emotion/server": "^11.10.0",
    "@emotion/styled": "^11.10.0",
    "@material-ui/core": "^4.12.4",
    "@mui/icons-material": "^5.8.4",
    "@mui/lab": "5.0.0-alpha.100",
    "@mui/material": "^5.10.1",
    "@mui/x-date-pickers": "^5.0.1",
    "@react-google-maps/api": "^2.17.1",
    "@types/dompurify": "^2.3.4",
    "@types/uuid": "^8.3.4",
    "autosuggest-highlight": "^3.3.4",
    "axios": "^1.1.3",
    "classnames": "^2.3.1",
    "date-fns": "^2.25.0",
    "dayjs": "^1.11.5",
    "dompurify": "^2.4.0",
    "downshift": "^6.1.12",
    "fetch-jsonp": "^1.2.3",
    "formik": "^2.2.9",
    "google-map-react": "^2.2.0",
    "gravatar": "^1.8.2",
    "immer": "^9.0.3",
    "luxon": "^1.28.0 || ^2.0.0 || ^3.0.0",
    "moment": "^2.29.4",
    "moment-timezone": "^0.5.37",
    "next": "12.2.5",
    "next-seo": "^4.29.0",
    "next-share": "^0.19.0",
    "normalize.css": "^8.0.1",
    "prop-types": "^15.8.1",
    "react": "18.2.0",
    "react-beautiful-dnd": "^13.1.1",
    "react-dom": "18.2.0",
    "react-google-autocomplete": "^2.7.1",
    "react-hook-form": "^7.11.0",
    "react-image-video-lightbox": "^3.0.0",
    "react-magnific-popup": "^1.0.1",
    "react-mentions": "3.1.1",
    "react-native-thumbnail-video": "^0.1.2",
    "react-quill": "^2.0.0",
    "react-slick": "^0.29.0",
    "rss-parser": "^3.12.0",
    "rxjs": "^7.5.6",
    "sass": "^1.54.5",
    "styled-jsx-plugin-postcss": "^4.0.1",
    "swiper": "^8.4.4",
    "uuid": "^8.3.2",
    "xlsx": "^0.18.5",
    "yup": "^0.32.11"
  },
  "devDependencies": {
    "@types/gravatar": "^1.8.3",
    "@types/node": "18.7.8",
    "@types/react": "18.0.17",
    "@types/react-beautiful-dnd": "^13.1.3",
    "@types/react-dom": "18.0.6",
    "@types/react-mentions": "^4.1.7",
    "autoprefixer": "^10.4.13",
    "env-cmd": "^10.1.0",
    "eslint": "8.22.0",
    "eslint-config-next": "12.2.5",
    "postcss": "^8.4.19",
    "tailwindcss": "^3.2.4",
    "typescript": "4.7.4"
  }
}
